Subject: New Reply Received - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 14:28:50 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Thank you for your email and thank you for the refund. However, I did not receive any notification to collect nor the email stating the refund.</div>
<div dir="auto"><br></div>
<div dir="auto">It is also not the first time that I did not receive a notification for collection, previously the same happened, I only new that collection was possible when I received a msg stating ‘I still have not collected the package’. </div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate it if you could address this matter on the APP as well. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Florina</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 7 Jan 2023 at 2:31 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for any inconvenience caused to you however, as we can check the order has already been marked as not picked, meaning the order was not collected from the store within 14 days from the date on which the email/SMS notification was sent to you to collect the order.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Also, as we can see a refund amount of SAR 126  has been successfully refunded already to the original mode of payment. An email notification regarding the same has been sent to you.<br>
 </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We hope this helps and have a great day! Stay Safe!<br>
 </div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thanks,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Splash Support Team</div>

	

</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Florina Froneman-Gerber<br><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5553516